Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 07:45:41 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-21 07:44:34
            主  题 Bonds of fate
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Bonds of fate
From: Roselyn <[email-masked]>
Date: Fri, 21 Oct 2022 01:44:21 +0200

Hi!!
Beautiful stranger wants to get to know better?
Are you attracted socializing and meeting with a new friend and a cool woman?
What city do you live in?
My name is Ksushka..,
I am looking for that with whom my life will balanced and interesting,..
I am a very crazy, kind and bright woman!!
But me at the moment lonely and sad and I very tired from lonely.!,
Actually, I want to meet serious man for stable relationships and marriage in the future.!,
I will be very glad if you and I are looking in the same direction, and our acquaintance - the most an important moment in early of our relationship.,.
I would like to to meet you.
You really interested me very much, I hope it will be mutual!
I will not wasting your time and I don’t want to interfere with you.,
Please be open with me,,,
I am completely honest with you!.
Ask any questions in reply messages, and I will tell you about my life.!.
Have a nice time, Ksushka,,.